+++
Categories = []
Tags = []
date = "2024-09-01T00:00:00-05:00"
title = "Music"

+++

Not only am I a tech geek, but I'm also a multi-instrumentalist musician and composer! On this page you can find some of my work.

## Thraximundar

Track #5 from Into Æther. I recorded this (semi-)professionally back in late 2012, with myself on vocals, guitar, and bass, with the other tracks synthesized.

{{< soundcloud-track 84200428 >}}

## Into Æther

My debut album, in the works since 2011 (or 2006, depending on how you count it). Into Æther is a progressive rock concept album based on the world of Magic: The Gathering.

Below is a playlist containing preview audio of all 9 songs, as produced by MuseSounds. No real instruments or vocals yet. I plan to record this over the Winter of 2024/2025 with a goal for a Spring 2025 release, including a re-recording of Thraximundar. Enjoy.

{{< aplayer
    theme="#323232"
    loop="none"
    artist="Joshua M. Boniface, Joshua M. Boniface, Joshua M. Boniface, Joshua M. Boniface, Joshua M. Boniface, Joshua M. Boniface, Joshua M. Boniface, Joshua M. Boniface, Joshua M. Boniface, Joshua M. Boniface"
    name="Into Æther, The Vision, The Library, The Summoning, Thraximundar, Escape, Brooding, The Gathering, Lament, Thraximundar Defeated"
    cover="/images/into-aether-cover-thraximundar-TEMP.jpg, /images/into-aether-cover-thraximundar-TEMP.jpg, /images/into-aether-cover-thraximundar-TEMP.jpg, /images/into-aether-cover-thraximundar-TEMP.jpg, /images/into-aether-cover-thraximundar-TEMP.jpg, /images/into-aether-cover-thraximundar-TEMP.jpg, /images/into-aether-cover-thraximundar-TEMP.jpg, /images/into-aether-cover-thraximundar-TEMP.jpg, /images/into-aether-cover-thraximundar-TEMP.jpg, /images/into-aether-cover-thraximundar-TEMP.jpg,"
    url="https://file.bonifacelabs.ca/Public/Into%20Aether/Preview/1%20Into%20Aether.mp3, https://file.bonifacelabs.ca/Public/Into%20Aether/Preview/2%20The%20Vision.mp3, https://file.bonifacelabs.ca/Public/Into%20Aether/Preview/3%20The%20Library.mp3, https://file.bonifacelabs.ca/Public/Into%20Aether/Preview/4%20The%20Summoning.mp3, https://file.bonifacelabs.ca/Public/Into%20Aether/Preview/5%20Thraximundar.mp3, https://file.bonifacelabs.ca/Public/Into%20Aether/Preview/6%20Escape.mp3, https://file.bonifacelabs.ca/Public/Into%20Aether/Preview/7%20Brooding.mp3, https://file.bonifacelabs.ca/Public/Into%20Aether/Preview/8%20The%20Gathering.mp3, https://file.bonifacelabs.ca/Public/Into%20Aether/Preview/9%20Lament.mp3, https://file.bonifacelabs.ca/Public/Into%20Aether/Preview/10%20Thraximundar%20Defeated.mp3"
>}}
{{< /aplayer >}}

Full and individual part scores for all these songs can be found [in my MuseScore.com score set for Into Æther here](https://musescore.com/user/25324421/sets/12460489).

## Influences & Style

I primarily write modern progressive rock, though with my own twist. I make heavy use of a clean piano, and occasionally strings, but not much synthesizer, and a very metal-influenced druming style despite the songs themselves not really feeling like "metal", as well as a relatively clean and high guitar style.

Some of my major influences include, in rough order:

* Rush
* Dream Theater
* Yes
* Nightwish
* Porcupine Tree
* JT Bruce
* Pink Floyd
* Genesis
* Opeth
* Rhapsody of Fire
* Big Big Train
* System of a Down

Plus countless other musicians, groups, and bands.

In terms of instruments, I'm primarily a drummer, bassist, and vocalist; my guitar and keyboard skills leave a lot to be desired, but I'm passable on both. I began primarily as a jazz drummer and self-taught guitarist playing Rush and Pink Floyd songs, before branching out into other instruments, including a year of piano lessons in my early teenage years. Since finishing school I've mostly been a hobby musician, with occasional spurts of writing and playing interspersed with periods of silence.
